{
    "title": "Bienvenido a Conjuro",
    "layout": "layout-admin",
    "control-libraries":["common","common-admin"],
    "auth":["admin"],
    "panel": [
        {
            "@": "admin-panel-buttons",
            "meta": {
            }
        }
    ],
    "header":[
        {
            "@": "admin-title",
            "meta": {
                "title": "Dashboard"
            }
        }
    ],
    "body": [
        {
            "@": "html",
            "meta": {
                "html": "<b>Welcome</b> to <span class='conj'>Conjuro!!</span>"
            }
        }
    ]
}